<gWindow _type="GG_WINDOW_TITLE" _name="Title" _modal="false" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOVE_DOWN" _timeShow="0.8" _typePos = "POS_MIDDLE_SCREEN" _layer="0">

	<sounds>
		<item id="1" sound="btnclick" />
		<item id="2" sound="btnclick" />
		<item id="3" sound="btnclick" />
	</sounds>

	<GUI>
		<IMAGE ID="4" ENABLE="false" TEXTURE="data/share/image/title background_title.jpg" HOT_SPOT="HS_MD" >
			<POSITION>0 384</POSITION>
		</IMAGE>
		
					<!-- Кнопка "Играть" -->
			<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_play.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>0 265 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<!-- <CONTEXT>
						<WLABEL ID="50" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_start" FONT_COLOR="0xffffffff"> </WLABEL>
					</CONTEXT> -->
			</BUTTON5>
		
			<!-- Кнопка "Настройки" -->
			<BUTTON5 ID="2" TEXTURE="data/share/image/gui button_options.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>-165 265 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<!-- <CONTEXT>
						<WLABEL ID="52" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="gui_btn_options" FONT_COLOR="0xffffffff"></WLABEL>
					</CONTEXT> -->
			</BUTTON5>
		
			<!-- Кнопка "Выход"-->		
			<BUTTON5 ID="3" TEXTURE="data/share/image/gui button_exit.png" ENABLE="true" VISIBLE="true">
				<TRANSFORM>165 265 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<!--<CONTEXT>
						<WLABEL ID="53" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="btn_exit" FONT_COLOR="0xffffffff"></WLABEL>
					</CONTEXT> -->
			</BUTTON5>
		
		<!-- <IMAGE ID="5" ENABLE="true" TEXTURE="data/share/image/title panel_menu.png" HOT_SPOT="HS_MD" >
			<POSITION>0 434</POSITION>
			<CONTEXT>
			</CONTEXT>
		</IMAGE> -->

		<!-- Copyright -->
		<WLABEL ID="101" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="copyrights_txt_mpc" FONT_COLOR="0xffffffff">
			<POSITION>0 360</POSITION>
		</WLABEL>
		
	</GUI>
</gWindow>